babel

A simple internationalisation module

$ luarocks install babel

A simple internationalisation module to allow Lua developments to be multilingual. It also supports LÖVE (https://www.love2d.org/).

Versions

1.4-0252 days ago15 downloads
1.3-01 year ago43 downloads

Dependencies

lua >= 5.1
LuaFileSystem >= 1.6.0

Labels

Manifests